﻿@charset "utf-8";
/* layout */
#header.uid:after  {content:""; display:block; clear:both;}
#wrap #container.aside {background:#f5f5fd;overflow:hidden}

/*login title */
.title_sec.login {padding:70px 0;color:#333;font-family:'Noto Sans KR';background:none}
.title_sec.login .login_title {font-size:34px}

/*login_form_zone */
.login_form_zone {float:left;width: 100%;height:auto;margin:0 auto}
.login_form_zone:after {display: block;clear: both;content: "";}

/* login */
.login_form {position:relative;width:100%;max-width:420px;margin:0 auto 130px;text-align:center}
.login_form .input_row {width:100%;border: 1px solid #dadada;background:#fff;box-sizing:border-box;}
.login_form .input_row + .input_row {margin-top:14px}
.login_form .input_row .input_cover {display:block;overflow:hidden}
.login_form .input_row .input_cover input {width:100%;height:46px;padding:0 12px;border:0;border-radius:2px;font-size:15px;line-height:46px;color:#656565;text-align:left;letter-spacing: -0.1px;box-sizing:border-box;}
.login_form .btn_login {width:100%;margin-top:46px;}
.login_form .btn_login input {display:block;width:100%;height:52px;margin:0;padding:0;border:0;color:#fff;vertical-align:middle;cursor:pointer;background:#2d61d5;font-size:18px;border-radius:2px;}
.login_form .btn_login input:hover, .login_form .btn_login input:active {background:#002882;}
.login_form .login_check {position:relative;width:100%;height:26px;margin-top:14px;margin-bottom:26px;text-align:left}
.login_form .login_check input {position: absolute;top: 1px;left: 1px;width: 24px;height: 24px;cursor: pointer}
.login_form .login_check label {line-height: 26px;position: absolute;top: 0; left: 0;height: 26px;padding-left: 33px;font-size: 13px;color: #333;cursor: pointer;}
.login_form .find_info {width:100%;padding-top:20px;border-top: 1px solid #dadada;color:#666;font-size:13px}
.login_form .find_info li.divide {display:inline-block;height:16px;}
.login_form .find_info li:last-child{margin-left:5px;padding-left:6px;border-left:1px solid #dadada}
.login_form .find_info li a {display:block;line-height:16px;color:#333}
.login_form .login_check input[type="checkbox"] + label:before {top:3px}

/* logout */
.logout_form {position: relative;width: 100%;max-width: 420px;margin: 0 auto 160px; text-align: center;}
.logout_form .user_info {display:block;width:100%;padding:16px 0 14px;text-align:center;background:#e6e8ff;border-radius:2px;border: 1px solid #cdcfe0;box-sizing:border-box}
.logout_form .user_info .user_name {display:inline-block;width:auto;height:24px;font-size:22px;line-height:22px;color:#666;font-weight:500}
.logout_form .user_info_edit {display:inline-block;width:24px;height:24px;margin-left:4px;background: url('../images/common/edit.svg') no-repeat 0 0;vertical-align:-30%}
.logout_form .user_info_edit:hover,
.logout_form .user_info_edit:active {background: url('../images/common/edit_on.svg') no-repeat 0 0}
.logout_form .my_service {width:100%;margin-top:20px}
.logout_form .my_service a.service_link {display:block;width:100%;height:54px;text-align:center;color:#fff;font-size: 18px;line-height:54px;border-radius:2px;background:#4268bd;}
.logout_form .my_service a.service_link:hover, .my_service a.service_link:active {background:#2f56af}
.logout_form .btn_logout  {width:100%;margin-top:42px;}
.logout_form .btn_logout input {display:block;width: 100%;height:54px;border-radius:2px;background: #666;border:none;color:#fff;text-align:center;font-size:18px;line-height:54px;}
.logout_form .btn_logout input:hover, .btn_logout input:active {background:#505050;cursor:pointer}


/* 태플릿용 */
@media screen and (max-width:768px){
	
			
	}


/* 모바일용 */
@media screen and (max-width:414px){
	
	/*login title */
	.login_title_zone {margin:60px auto;}
	.login_title_zone .login_title {font-size: 32px;}

	/* login */
	.login_form {margin:0 auto 100px;}

	/* logout */
	.logout_form {margin: 0 auto 120px;}
		
	}
	
	
@media screen and (max-width:375px){
	
	
	}
	
	
@media screen and (max-width:320px){
	

	}
